package com.pmease.quickbuild.plugin.tracker.redmine;

import com.pmease.quickbuild.plugin.tracker.core.IssueCategory;

public class RedmineCategory extends IssueCategory {

	private static final long serialVersionUID = 1L;

	public RedmineCategory() {
	}

	@Override
	public String getName() {
		return "Redmine";
	}
	
}
